Tags API
Create a tag
Create a new tag for organizing tests, monitors, and other resources.
POST
bearerAuthheader
AuthorizationBearer <token>Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.
application/json- body
name*stringcolor?stringTag created
application/json- response
id?stringFormat
uuidname?stringcolor?stringcurl -X POST 'https://demo.supercheck.dev/api/tags' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string"}